<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Document</title>
</head>
<body>
    <div class="main">
        <div class="header">
            <div class="main-header">
                <div class="main-header-logo">PROJECT</div>
                <div class="main-header-menu">
                    <div class="main-header-menu-text">PROJECTS</div>
                    <div class="main-header-menu-text">ABOUT US</div>
                    <div class="main-header-menu-text">STORIES</div>
                    <div class="main-header-menu-text">CONTACT</div>
                </div>
            </div>
            <div class="main-center">
                <div class="main-center-image">
                    <img src="./assets/[PLACEHOLDER LOGO].svg"/>
                </div>
                <div class="main-center-text">
                    <h3 class="main-center-text-span">Your Headline Here</h3>
                </div>
                <div class="main-center-span">
                    <span class="main-center-span-text">Lorem ipsum dolor sit amet, consectetur  
                        adipiscing elit sed do eiusmod.</span>
                </div>

            </div>
        </div>
        <div class="body-wrap">
            <h2 class="body-wrap-head-text">This is the Section Headline,
                Continues to Two Lines
            </h2>
            <h5 class="body-wrap-head-body">Lorem ipsum dolor sit amet, consectetur  
                adipiscing elit sed do eiusmod.
            </h5>
            <h6 class="body-wrap-head-footer">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis.
                Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </h6>
        </div>
        <div class="body-footer">
            <img src="./assets/Learn-more.svg"/>
        </div>
        <div class="footer">
            <div class="footer-head">
                <img src="./assets/[PLACEHOLDER LOGO]2.svg"/>
                <div class="footer-head-text">PROJECT</div>
            </div>
            <div class="footer-bodys">
                <h6 class="footer-body-text">123 Street</h6>
                <h6 class="footer-body-text">Anytown, USA 12345
                </h6>
                <h6 class="footer-body-text">hello@website.com</h6>
                <h6 class="footer-body-text">© 2021 Project. All rights reserved</h6>
            </div>
        </div>
    </div>
</body>
</html>